登录  免费注册
当前位置:首页 > 漏洞详细信息

Apple iOS Messages UI欺骗漏洞(CNVD-2018-26504)

 关注(0)  
CNVD-ID CNVD-2018-26504
公开日期 2018-12-26
危害级别 中 (AV:N/AC:L/Au:N/C:N/I:P/A:N)
影响产品 Apple iOS <12.1
CVE ID CVE-2018-4390
漏洞描述 Apple iOS是美国苹果(Apple)公司为移动设备所开发的一套操作系统。Messages是其中的一个用于发送的文本、照片和视频的应用程序组件。

Apple iOS 12.1之前版本中的Messages组件存在安全漏洞。攻击者可借助特制的文本消息利用该漏洞伪造UI。
漏洞类型 通用型漏洞
参考链接 https://support.apple.com/zh-cn/HT209192
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://support.apple.com/zh-cn/HT209192
厂商补丁 Apple iOS Messages UI欺骗漏洞(CNVD-2018-26504)的补丁
验证信息 (暂无验证信息)
报送时间 2018-11-22
收录时间 2018-12-26
更新时间 2018-12-26
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论